Studio
cURL
curl --request GET \ --url https://api.studio.us.phrase.com/v1/pronunciations \ --header 'X-API-Key: <api-key>'
{ "data": [ { "id": "f983b484-e1b6-439d-8aca-fd9c29181773", "accountId": "e7631985-e50d-424e-beef-6cb536d32c11", "name": "english greeting", "description": "test", "active": true, "createdAt": "2025-10-13T10:53:12.400Z", "updatedAt": "2025-10-13T10:53:12.400Z", "items": [ { "id": "03e75ff0-50f2-493c-a46b-b0f4101e5850", "pronunciationId": "f983b484-e1b6-439d-8aca-fd9c29181773", "source": "hello", "target": "onion", "createdAt": "2025-10-13T10:53:26.934Z", "updatedAt": "2025-10-13T10:53:26.934Z" } ] } ], "pagination": { "page": 1, "pageSize": 1, "total": 1, "totalPages": 1 } }
Retrieve available pronunciations for the authenticated account
Pronunciations retrieved successfully
Array of pronunciations
Show child attributes
Was this page helpful?